QGIS Application - Bug report #2850
Measure Line result window issue
2010-06-30 03:13 AM - dr -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Vectors

Affected QGIS version:master Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 12910
Description

1. Open any vector layer and enable OTFT;

2. Set preferred measurement units to 'Meters';

3. Start to measure line;

4. Set preferred measurement units to 'Feet’;

5. Start to measure line. At result we have strange result (see attachment).

History

#1 - 2011-12-16 01:56 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-02-03 12:55 PM - Jiirgen Fischer
- Crashes QGIS or corrupts data set to No
- Affected QGIS version set to master

- Pull Request or Patch supplied set to No

- Assignee deleted (Jiirgen Fischer)

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-08-22 03:17 PM - Magnus Homann

- Assignee set to Magnus Homann

Yes, if you press "New" and restart the calculation you will get the updated Ul. I'll look into it.

#5 - 2012-08-23 02:09 PM - Magnus Homann

I've made a change in https://github.com/ggis/Quantum-GIS/pull/212

Waiting for merge with master

#6 - 2012-08-26 12:29 PM - Magnus Homann

2024-04-26 12



https://github.com/qgis/Quantum-GIS/pull/212

- Status changed from Open to Closed

Merged fix with master.
